﻿
body { font-family:"Microsoft Yahei" }
/* 公用样式================================================================================ */
.gao20 {	height:20px;	font-size:1px;/* 由于ie6的双倍高度问题，所以要把12px以下加入这个字体设置项 */	  	}
.gao15 {	height:15px;	font-size:1px;/* 由于ie6的双倍高度问题，所以要把12px以下加入这个字体设置项 */	  	}
.gao10 {	height:10px;	font-size:1px;/* 由于ie6的双倍高度问题，所以要把12px以下加入这个字体设置项 */	  	}
.gao5 {	height:5px;	font-size:1px;/* 由于ie6的双倍高度问题，所以要把12px以下加入这个字体设置项 */	  	}
.shu { padding:0; border-right:1px solid #fff; margin:0 8px; line-height:0; }
.editbox { background:#fff; border:1px solid #ccc; cursor:text; font-family:"arial"; font-size:12px;height:18px; padding:1px; }

.input_on{font-size:18px;font-family:'微软雅黑','宋体',"arial";height:28px;border:1px solid #9F5F46;background-color:#F9F4EC;width:340px;}
.input_off{font-size:18px;font-family:'微软雅黑','宋体',"arial";height:28px;border:1px solid #9F5F46;background-color:#FFF;width:340px;}
.input_move{	font-size:18px;	font-family:'微软雅黑','宋体',"arial";width:340px;height:28px;border:1px solid #9F5F46;background-color:#F9F4EC;}
.input_out{/*height:16px;默认高度*/font-size:18px;font-family:'微软雅黑','宋体',"arial";width:340px;height:28px;border:1px solid #9F5F46;background-color:#FFF;}

/*内页banner*/
.ny_banner{ width: 100%; height: 340px; background: url(../images/ny_banner.jpg) no-repeat center;}

.ny_main_warp{
	width: 100%;
	min-height: 700px;
}
.ny_main{
	width: 1120px;
	min-height: 700px;
  padding: 58px 0;
}
/*内页左侧导航*/
.left_nynav {
  width: 260px;
  position: relative;
 
}
.left_nynav>img {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 99;
}
.left_nynav .left_title {
  font-size: 23px;
  color: #fff;
  width: 260px;
  line-height: 110px;
  height: 110px;
  text-align: center;
  font-weight: 600; 
  background-color: #557458;
  border-bottom: 3px #334036 solid;
}
.left_nynav .left_title img{
  width: 75%;
  margin-top: 30px;
}
.left_nynav ul{
  float: left;
  background-color: #eaeef1;
}
.left_nynav li {
  width: 260px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 16px;
  color: #4b4b4b;
  background-size: cover;
  background-repeat: no-repeat;
  transition: all 0.3s ease;
  border-bottom: 2px #fff solid;
}
.left_nynav li a {
  color: #4b4b4b;
  display: block;
}
.left_nynav li:hover {
  background-image: url(../images/left_menubg02.jpg);
}

.left_nynav li:hover a {
  color: #e14627;
}

.side_tel{
  width: 100%;
  min-height: 170px;
  background-color: #eaeef1;
  margin-bottom: 30px;
}
.side_tel p{
  float: left;
  display: block;
  width: 240px;
  height: 40px;
  line-height: 40px;
  font-size: 15px;
  padding-left: 20px;
}

/*栏目*/
.column{
	width: 800px;
	height: 55px;
  padding: 0 20px;
    line-height: 55px;      
    border-bottom:2px solid #f2f2f2;
}
.column span {
    display: block;
    float: left;
    height: 55px;
}
.column img {
    width: 20px;
    height: 18px;
    margin: 19px 8px 0 0;
}
.column a {
    font-size: 14px;
    color: #666;
}
.column a:hover{
    color:#b73f1c;
}
.goback {
  width: 100px;
  color: #b73f1c;
}
.goback img{
  float: left;
}

/*右侧图片列表*/
.right_column{
	width: 840px;
	min-height:700px;
	float: right;
	background: #fff;
}
.content{
    width: 700px;
    margin: 0 auto;
    padding-top: 20px;
}

.right_column .nyrightneirong p{
	text-align: justify;
	color: #666;
	font-size: 15px;
	line-height: 30px;
}

.content h3 {
    line-height: 35px;
    font-size: 26px;
    margin: 20px auto;
    font-weight: 600;
    text-align: center;
    color: #333;
}
.content .ny_tit_info {
    text-align: center;
}
.content .ny_tit_info span {
    padding: 0 10px;
    color: #999;
}
.content .ny_tit_info span {
    padding: 0 10px;
    color: #999;
}
.nypiclist{
    width: 800px;
    margin: 0 auto;
    padding-top: 30px;
}
.nypiclist li {
    width: 340px;
    height: 300px;
    float: left;
    padding: 0 30px;
}
.ny_img{
  width: 340px;
  height:240px;
  overflow: hidden;
}
.nypiclist li img {
    width: 340px;
    height:240px;
}
.nypiclist li:hover img{
  transform: scale(1.1);
  transition: all 0.4s ease-out;
}
.nypiclist li span {
    display: block;
    height: 30px;
    line-height: 30px;
    width: 340px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;	
    color: #666;
}
.nypiclist li:hover span{
  color:#b73f1c;
}




/*右侧新闻列表*/
.nynewslist {
    width: 700px;
    margin: 10px auto;
    line-height: 80px;
}
.nynewslist li {
    width: 700px;
    height: 80px;
    border-bottom: 1px dotted #ccc;
}
.nynewslist li h2 {    
    width: 550px;
    padding-left: 30px;   
    float: left;
    text-align: left;
    background: url(../images/arrow02.png) no-repeat 10px 35px;
    font-size: 15px;
    color: #666;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.nynewslist li span {    
    width: 100px;
    padding-right: 10px;  
    float: right;
    text-align: right;
    color: #999;
}

.nynewslist a{	color: #666;	font-size: 16px;}
.nynewslist a:hover li{background: #f6f2ee;}
.nynewslist a:hover h2{color: #b73f1c;}
/*详情页*/
.nyrightneirong {
    font-size: 14px;
    line-height: 26px;
    width: 700px;
    margin: 0 auto;
    text-align: left;
    padding: 30px 0;

}
.nyrightneirong img {
    display: block;
    max-width: 700px;
    margin: 10px auto;
}
/*下一条*/
.updown {
    width: 700px;
    height: 60px;
    margin: 0 auto;
    padding: 20px 0;
    border-top: 1px dashed #ccc;
    
}
.updown p{
    line-height: 25px;
    font-size: 12px;
    color: #777;
}
.updown a{
    font-size: 12px;
    color: #777;
}
.updown a:hover{    
    color:#b73f1c;
}



/*页码*/
/* .pagenumberwap{width:699px;height:35px;text-align:center; margin:30px auto; }
.pagenumber{display:inline-block; }
.pagenumber{_display:inline;}
.pagenumber a{float:left; border:1px solid #d6d6d6; height:30px; line-height:30px; 
  vertical-align:middle; margin-left:3px; margin-right:3px; padding-left:6px; 
  padding-right:6px; min-width:30px; display:block;}
.pagenumber a:hover{ border:1px solid #557458; color: #557458; text-decoration:none;}
.pagenumber a.on{ background:#557458; border:1px solid #d6d6d6; color:#fff; 
  text-decoration:none; font-weight:bold;}
.pagenumber a.disable{ color: #D6D6D6; cursor: default}
.pagenumber a.disable:hover{border:1px solid #d6d6d6;}
.pagenumber a.load{ cursor: pointer;line-height:27px} */

/*page*/
.pagenumberwap{width:699px;height:35px;text-align:center; margin:0px auto; clear:both; padding:40px 0; }
.pagenumber{display:inline-block; }
.pagenumber{_display:inline;}
.pagenumber li{_float:left;  border:1px solid #d6d6d6; height:30px; line-height:30px; vertical-align:middle; margin-left:3px; margin-right:3px; padding-left:6px; padding-right:6px; min-width:30px; display:inline-block;}
.pagenumber li:hover{ border:1px solid #557458; color:#557458; text-decoration:none;}
.pagenumber li.on{ background:#557458; border:1px solid #d6d6d6; color:#fff; text-decoration:none; font-weight:bold;}
.pagenumber li.active{ background:#557458; border:1px solid #d6d6d6; color:#fff; text-decoration:none; font-weight:bold;}
.pagenumber li.active a { color:#fff; }
.pagenumber li.disable{ color: #D6D6D6; cursor: default}
.pagenumber li.disable:hover{border:1px solid #d6d6d6;}
.pagenumber li.load{ cursor: pointer;line-height:27px}
/* .bottom_kx { width:100%; clear:both; height:20px; } */
.pagenumber li a{ display: block; }